Subject: Re: Blackfin.git tree change

From: Mike Frysinger <[email-masked]>
Date: Sun, 13 Nov 2011 11:50:27 -0500

On Sunday 13 November 2011 09:50:41 Bob Liu wrote:
> On Sun, Nov 13, 2011 at 8:19 PM, Stephen Rothwell wrote:
> > The only thing I did notice, is that this commit was in Mike's tree but
> > is not in yours:
> > 
> > Author: Sonic Zhang <[email-masked]>
> > Date:   Mon Aug 1 17:53:21 2011 +0800
> > 
> >    Blackfin: add serial TX IRQ in individual platform resource
> > 
> >    The serial TX IRQ is not simply (RX IRQ + 1) on some Blackfin chips,
> >    so move the values to the platform resources.
> > 
> >    Signed-off-by: Sonic Zhang <[email-masked]>
> >    Signed-off-by: Mike Frysinger <[email-masked]>
> > 
> > Just in case it was forgotten.
> 
> Sorry for that, I thought that patch has been merged to mainline.
> I'll update it soon. Thanks.

i figured this would be a good test for you merging things ;).  this patch 
needs to be merged into mainline before 3.2 is released ... and the sooner, 
the better.

it was waiting on the tty/serial layers to be merged, and now that they have, 
that patch can now be merged.
-mike